Subject: [ipr-announce] IPR Disclosure: Koninklijke KPN N.V.'s Statement about IPR related to RFC 3588

From: IETF Secretariat <[email-masked]>
Date: Thu, 23 Dec 2010 12:17:39 -0800 (PST)

Dear Pat Calhoun:

An IPR disclosure that pertains to your RFC entitled "Diameter Base Protocol"
(RFC3588) was submitted to the IETF Secretariat on 2010-12-23 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1467/). The title of the IPR disclosure is
"Koninklijke KPN N.V.'s Statement about IPR related to RFC 3588."

The IETF Secretariat